Reference record for OID 1.3.6.1.4.1.232.0.13601599

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13601599
Node name
sCellEventTrap-06-3f
Numeric OID
1.3.6.1.4.1.232.0.13601599
URN notation
urn:oid:1.3.6.1.4.1.232.0.13601599
ASN.1 notation

{1 3 6 1 4 1 232 0 13601599}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-06-3f(13601599)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-06-3f(13601599)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-06-3f(13601599)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-06-3f(13601599)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-06-3f(13601599)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-06-3f(13601599)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-06-3f(13601599)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-06-3f(13601599)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-06-3f(13601599)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-06-3f(13601599)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-06-3f(13601599)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-06-3f(13601599)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-06-3f(13601599)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-06-3f(13601599)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-06-3f(13601599)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-06-3f(13601599)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13601599
  • /ISO/Identified-Organization/6/1/4/1/232/0/13601599
  • /ISO/3/6/1/4/1/232/0/13601599
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-06-3f
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-06-3f
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-06-3f
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-06-3f
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-06-3f
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-06-3f
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-06-3f
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-06-3f
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/sCellEventTrap-06-3f
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/sCellEventTrap-06-3f
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/sCellEventTrap-06-3f
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/sCellEventTrap-06-3f
  • /iso/org/dod/internet/private/enterprise/compaq/0/sCellEventTrap-06-3f
  • /iso/org/dod/internet/private/enterprise/hp/0/sCellEventTrap-06-3f
  • /iso/org/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-06-3f
  • /iso/org/dod/internet/private/enterprises/compaq/0/sCellEventTrap-06-3f
  • Additional combinations skipped.

Descriptions

sCellEventTrap-06-3f — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Warning -- not failed but attention recommended or required. A physical disk drive is using an improper protocol to attempt communication with an Drive Enclosure Environmental Monitoring Unit. The physical disk drive identified in the device field has stopped communicating with the HSV200 controller.

sCellEventTrap-06-3f — Circitor, HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Warning -- not failed but attention recommended or required. A physical disk drive is using an improper protocol to attempt communication with an Drive Enclosure Environmental Monitoring Unit. The physical disk drive identified in the device field has stopped communicating with the HSV210 controller.

Source records

sCellEventTrap-06-3f

Status in source: unspecified.

Names: sCellEventTrap-06-3f

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-3f",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. A physical disk drive is using an improper protocol to attempt communication with an Drive Enclosure Environmental Monitoring Unit. The physical disk drive identified in the device field has stopped communicating with the HSV200 controller.\"",
    "::=",
    "13601599"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. A physical disk drive is using an improper protocol to attempt communication with an Drive Enclosure Environmental Monitoring Unit. The physical disk drive identified in the device field has stopped communicating with the HSV200 controller."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-06-3f TRAP-TYPE  -- CAC Code: 9c
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A physical disk drive is using an improper protocol to attempt communication with an Drive Enclosure Environmental Monitoring Unit. The physical disk drive identified in the device field has stopped communicating with the HSV200 controller."
               --#TYPE      "StorageCell Event 063f9c13"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601599
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::sCellEventTrap-06-3f.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

sCellEventTrap-06-3f

Status in source: unspecified.

Names: sCellEventTrap-06-3f

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-3f",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. A physical disk drive is using an improper protocol to attempt communication with an Drive Enclosure Environmental Monitoring Unit. The physical disk drive identified in the device field has stopped communicating with the HSV210 controller.\"",
    "::=",
    "13601599"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. A physical disk drive is using an improper protocol to attempt communication with an Drive Enclosure Environmental Monitoring Unit. The physical disk drive identified in the device field has stopped communicating with the HSV210 controller."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-06-3f TRAP-TYPE  -- CAC Code: 9c
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A physical disk drive is using an improper protocol to attempt communication with an Drive Enclosure Environmental Monitoring Unit. The physical disk drive identified in the device field has stopped communicating with the HSV210 controller."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601599
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-06-3f.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-06-3f TRAP-TYPE  -- CAC Code: 9c
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A physical disk drive is using an improper protocol to attempt communication with an Drive Enclosure Environmental Monitoring Unit. The physical disk drive identified in the device field has stopped communicating with the HSV210 controller."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601599
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB

    Related source files and packages:


    Source location: CPQHSV-MIB::sCellEventTrap-06-3f.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13602431 sCellEventTrap-09-7f00
1.3.6.1.4.1.232.0.13602432 sCellEventTrap-09-8000
1.3.6.1.4.1.232.0.13602433 sCellEventTrap-09-8100
1.3.6.1.4.1.232.0.13602434 sCellEventTrap-09-8200
1.3.6.1.4.1.232.0.13602435 sCellEventTrap-09-8300
1.3.6.1.4.1.232.0.13602504 sCellEventTrap_9_c8, sCellEventTrap-09-c800
1.3.6.1.4.1.232.0.13602505 sCellEventTrap_9_c9, sCellEventTrap-09-c900
1.3.6.1.4.1.232.0.13602506 sCellEventTrap_9_ca, sCellEventTrap-09-ca00
1.3.6.1.4.1.232.0.13602507 sCellEventTrap_9_cb, sCellEventTrap-09-cb00
1.3.6.1.4.1.232.0.13602508 sCellEventTrap_9_cc, sCellEventTrap-09-cc00
1.3.6.1.4.1.232.0.13602509 sCellEventTrap_9_cd, sCellEventTrap-09-cd00
1.3.6.1.4.1.232.0.13602510 sCellEventTrap_9_ce, sCellEventTrap-09-ce00
1.3.6.1.4.1.232.0.13602511 sCellEventTrap_9_cf, sCellEventTrap-09-cf00
1.3.6.1.4.1.232.0.13602512 sCellEventTrap_9_d0, sCellEventTrap-09-d000
1.3.6.1.4.1.232.0.13602513 sCellEventTrap_9_d1, sCellEventTrap-09-d100
1.3.6.1.4.1.232.0.13602514 sCellEventTrap_9_d2, sCellEventTrap-09-d200
1.3.6.1.4.1.232.0.13602515 sCellEventTrap_9_d3, sCellEventTrap-09-d300
1.3.6.1.4.1.232.0.13602516 sCellEventTrap_9_d4, sCellEventTrap-09-d400
1.3.6.1.4.1.232.0.13602517 sCellEventTrap_9_d5, sCellEventTrap-09-d500
1.3.6.1.4.1.232.0.13602518 sCellEventTrap_9_d6, sCellEventTrap-09-d600
1.3.6.1.4.1.232.0.13602519 sCellEventTrap_9_d7, sCellEventTrap-09-d700
1.3.6.1.4.1.232.0.13602520 sCellEventTrap-09-d800
1.3.6.1.4.1.232.0.13602521 sCellEventTrap-09-d900
1.3.6.1.4.1.232.0.13602522 sCellEventTrap-09-da00
1.3.6.1.4.1.232.0.13602523 sCellEventTrap-09-db00
1.3.6.1.4.1.232.0.13602524 sCellEventTrap-09-dc00
1.3.6.1.4.1.232.0.13602525 sCellEventTrap-09-dd00
1.3.6.1.4.1.232.0.13602526 sCellEventTrap-09-de00
1.3.6.1.4.1.232.0.13602531 sCellEventTrap-09-e300
1.3.6.1.4.1.232.0.13602532 sCellEventTrap-09-e400
1.3.6.1.4.1.232.0.13602533 sCellEventTrap-09-e500
1.3.6.1.4.1.232.0.13602535 sCellEventTrap-09-e700
1.3.6.1.4.1.232.0.13602536 sCellEventTrap-09-e800
1.3.6.1.4.1.232.0.13602537 sCellEventTrap-09-e900
1.3.6.1.4.1.232.0.13602538 sCellEventTrap-09-ea00
1.3.6.1.4.1.232.0.13602539 sCellEventTrap-09-eb00
1.3.6.1.4.1.232.0.13602540 sCellEventTrap-09-ec00
1.3.6.1.4.1.232.0.13602541 sCellEventTrap-09-ed00
1.3.6.1.4.1.232.0.13602542 sCellEventTrap-09-ee00
1.3.6.1.4.1.232.0.13602816 sCellEventTrap_b_0, sCellEventTrap-0b-0000
1.3.6.1.4.1.232.0.13602817 sCellEventTrap-0b-0100
1.3.6.1.4.1.232.0.13602818 sCellEventTrap-0b-0200
1.3.6.1.4.1.232.0.13602819 sCellEventTrap-0b-0300
1.3.6.1.4.1.232.0.13602820 sCellEventTrap-0b-0400
1.3.6.1.4.1.232.0.13602821 sCellEventTrap-0b-0500
1.3.6.1.4.1.232.0.13602822 sCellEventTrap-0b-0600
1.3.6.1.4.1.232.0.13602823 sCellEventTrap-0b-0700
1.3.6.1.4.1.232.0.13602825 sCellEventTrap-0b-0900
1.3.6.1.4.1.232.0.13602827 sCellEventTrap-0b-0b00
1.3.6.1.4.1.232.0.13602828 sCellEventTrap-0b-0c00